hm2やポーカートラッカー体験版のエラーについて2

    • masach0323
      masach0323
      Global
      登録日: 07.07.2013 ポスト: 224
      hm2やポーカートラッカー体験版のエラーについて2

      PT4(ポーカートラッカー)でトライしたのですが
      下記のような表示が出ました。

      画像1
      画像2

      Connectボタンを押したのですが、
      エラーが出る理由がわかりません。

      PCの初期化をして
      postgreSQL9.0.13は
      導入済みです。

      どうしたらいいでしょうか?

      過去に投稿した内容はこちら
  • 3 の返信
    • sparkingtomato
      sparkingtomato
      ブロンズ
      登録日: 21.04.2012 ポスト: 1,948
      確かではないんですが、こころあたりがあるので書き込みさせて頂きます。


      「画像1」の画面に到着する前に、使うデータベースを設定する画面はありましたか?

      その画面で、デフォルトで書かれているデータベースが存在しない場合、
      「画像2」のようにコネクトできません。

      その、使うデータベース設定の画面に
      「create detabase」
      のようなのがあるので、自分で名前を決めて新しいデータベースをつくり、
      それに設定すると完了できるかもしれません。
    • masach0323
      masach0323
      Global
      登録日: 07.07.2013 ポスト: 224
      画像1の前はこのような表示が出ました。

      画像3


      hm2はまだ使用していないのですが、
      無事インストールが完了しました。
    • sparkingtomato
      sparkingtomato
      ブロンズ
      登録日: 21.04.2012 ポスト: 1,948
      申し訳ありませんが私にはわからないですね・・・

      PT4自体が起動するのなら設定画面でなんとかなるのですが、起動しないということであればわかりかねます。

      ごめんなさい。


      HM2は入ってよかったですね :)